
@media (max-width: 1600px) {
	body { margin: 0 0 0 0; }
	.navbar-brand { padding: 0 0 0 15px; } 
	.navbar-brand img { width: 100%; } 
	.container { width:1140px; }
	.slicni-proizvodi .sadrzaj { margin-top: 0px; }
	.slicni-proizvodi .naslov { margin-bottom: 5px; }
	.top-bar-right { text-align: center; }
	.menu-btn { top: 29px; right: 15px; }
	.navbar-default .navbar-toggle { position:relative; left: -92px; }
	.navbar-nav.navbar-right:last-child { margin-right: 90px; }
	.navbar-collapse ul.navbar-nav>li.dropdown>a:after { right: -1px; }
	.navbar-nav { height: 100px; padding-top:0px; margin: 0; }
	.navbar-default .navbar-nav>li>a { padding: 40px 14px; }
	.navbar-nav li.dropdown.singleDrop .dropdown-menu li a { padding: 5px 14px; }
	.o-nama-wrapper { width: 100%; float: none; margin-top:0; background:#ec5598; padding: 200px 0 150px 0; }
	.o-nama-container { width: 990px; position: absolute; left: 10px; top: 75px; -webkit-transform: translate(-50%, 0); transform: translate(-50%, 0); }
	.o-nama { position: relative; width: 50%; float: none; height: 600px; padding: 120px 0 0 0; left: 20%; margin: 0px auto; border: 10px solid #fff; background-color: rgba(255,255,255,0.6); }
	.o-nama2 { position: relative; width: 50%; float: none; height: 960px; padding: 120px 0 0 0; left: 20%; margin: 0px auto; border: 10px solid #fff; background-color: rgba(255,255,255,0.6); }
	.imagebox { border: 0px solid #ffffff; }
	.imagebox img { width: 100%; margin: -40px 0 45px 45px; }
	.o-nama-txt { padding: 0 40px 0 30px; margin: 0 -40px 0 35px; }
	.o-nama-txt p { font-size: 16px; line-height: 30px; color: #666666; }
	.rightPadding { padding: 50px 0px; }
}
@media (max-width: 991px) {
	body { margin: 0 0 0 0; }
	.navbar-brand { padding: 0 0 0 15px; } 
	.navbar-brand img { width: 95px; } 
	.container { width:940px; }
	.btn.filter, .btn.dark { background-color: #ec5598; width: 100%; }
	.filter-dropdown { min-width: 100%; display: block !important;width: 100%; margin-right: 0; margin-bottom: 15px; }
	.panel-img-detail { width: 100%; }
	.text-module { padding: 40px 30px 40px 30px; margin: 0; }
	.text-module h3 { font-size: 48px; padding: 0px 0; margin: 0 0 20px 0; }
	.slicni-proizvodi .sadrzaj { margin-top: 0px; }
	.slicni-proizvodi .naslov { margin-bottom: 5px; }
	.top-bar-right { text-align: center; }
	.menu-btn { top: 29px; right: 15px; }
	.navbar-default .navbar-toggle { position:relative; left: -92px; }
	.navbar-nav.navbar-right:last-child { margin-right: 70px; }
	.navbar-collapse ul.navbar-nav>li.dropdown>a:after { right: -1px; }
	.navbar-nav { height: 100px; padding-top:0px; margin: 0; }
	.navbar-default .navbar-nav>li>a { padding: 40px 14px; }
	.navbar-nav li.dropdown.singleDrop .dropdown-menu li a { padding: 5px 14px; }
	.fade-carousel { position: relative; height: 600px; }
	.hero h1 { font-size: 56px; line-height: 65px; }
	.hero h3 { font-size: 30px; }
	.carousel-control-prev-icon { left: 0px; width: 70px; }
	.carousel-control-next-icon { right: 0px; width: 70px; }
	.krugovi-wrapper { padding: 0; width: 100%; margin-top: 0px; top:-13px; float: none; z-index: 2; position: relative; }
	.krug { width: 204px; height: 204px; padding: 12px; }
	#page-1 .o-nama-wrapper { display:none; }
	.o-nama-wrapper { width: 100%; margin: 0; padding:0; }
	.o-nama-container { width: 100%; position: relative; left: 0; top: 0; -webkit-transform: none; transform: none; } 
	.o-nama2 { width: 100%; height: auto; padding: 0; left: 0; border: 0;  }
	.o-nama2 .col-sm-6 { width: 100%; }
	.rightPadding { display: none; }
	.o-nama-txt { padding: 50px 15px; margin: 0; text-align:center;}
	.o-nama-txt h2 { letter-spacing: 5px; font-size: 35px; line-height: 50px; text-align: center; }
	.o-nama-txt h3 { text-align: center; }
	.o-nama-txt p { font-size: 16px; line-height: 30px; text-align: center; }
	.section-title h2 span { font-size: 90px; line-height: 100px; }
	.section-title { text-align: center; padding: 50px 0 80px 0; }
	.izdvojeni-proizvodi, .proizvod-detaljno { padding: 100px 0 100px 0;  background-image: none; background-color:#fff; }
	.fb-wrapper { padding: 100px 0 100px 0; background-image: none; background-color:#fad0dc; }
	.proizvod { padding-bottom: 15px; }
	.proizvodi-title h2 { letter-spacing: 0px; font-size: 30px; line-height: 40px; }	
}
@media (max-width: 768px) {
	body { margin: 0 0 0 0; }
	.navbar-brand { padding: 0 0 0 15px; } 
	.navbar-brand img { width: 72px; } 
	.container { width: 100%; }
	.btn.filter, .btn.dark { background-color: #ec5598; width: 100%; }
	.filter-dropdown { min-width: 100%; display: block !important;width: 100%; margin-right: 0; margin-bottom: 15px; }
	.panel-img-detail { width: 100%; }
	.text-module { padding: 40px 30px 40px 30px; margin: 30px 0 0 0; }
	ul.kategorija { margin: 0 0 30px 0; }
	.slicni-proizvodi .sadrzaj { margin-top: 0px; }
	.slicni-proizvodi .naslov { margin-bottom: 5px; }
	.top-bar-right { text-align: center; }
	.menu-btn { top: 16px; right: 15px; }
	.navbar-default .navbar-toggle { position:relative; left: -92px; }
	.navbar-nav { height: 100vh; padding-top:50px; width: 100%; -webkit-transition: height 0.3s ease; transition: height 0.3s ease; margin: 0; }
	.navbar-default .navbar-nav>li>a { padding: 12px 18px; }
	.navbar-nav li.dropdown.singleDrop .dropdown-menu li a { padding: 5px 12px; }
	.fade-carousel { position: relative; height: auto; }
	.hero h1 { font-size: 32px; line-height: 55px; }
	.hero h3 { font-size: 20px; }
	.carousel-control-prev-icon { left: 0px; width: 70px; }
	.carousel-control-next-icon { right: 0px; width: 70px; }
	.krugovi-wrapper { display:none; }
	.o-nama-wrapper { width: 100%; margin: 0; padding:0; }
	.o-nama-container { width: 100%; position: relative; left: 0; top: 0; -webkit-transform: none; transform: none; } 
	.o-nama { width: 100%; height: auto; padding: 0; left: 0; border: 0; background-color: rgba(255,255,255,1); }
	.o-nama2 { width: 100%; height: auto; padding: 0; left: 0; border: 0; background-color: rgba(255,255,255,1); }
	.rightPadding { padding: 0 15px; }
	.imagebox { border: 0; margin-bottom:30px; }
	.imagebox img { margin: 0; }
	.o-nama-txt { padding: 0 15px 50px 15px; margin: 0; }
	.o-nama-txt h2 { letter-spacing: 5px; font-size: 35px; line-height: 50px; text-align: center; }
	.o-nama-txt h3 { text-align: center; }
	.o-nama-txt p { font-size: 16px; line-height: 30px; text-align: center; }
	.section-title h2 span { font-size: 70px; line-height: 70px; }
	.footer-menu ul li { margin: 0 0 20px 0; display: block; padding-left: 0; }
	.footer-menu ul li:after { display:none; }
	.section-title { text-align: center; padding: 50px 0 15px 0; }
	.izdvojeni-proizvodi, .proizvod-detaljno { padding: 100px 0 100px 0;  background-image: none; background-color:#fff; }
	.fb-wrapper { padding: 100px 0 100px 0; background-image: none; background-color:#fad0dc; }
	.proizvod { padding-bottom: 15px; }
	.proizvodi-title h2 { letter-spacing: 0px; font-size: 30px; line-height: 40px; }	
	
}